:root {
  --twsm-primary: #ea580c;
  --twsm-black: rgb(51, 51, 51);
}

.twn__container {
  color: var(--twsm-black);
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  padding-left: 15px;
  padding-right: 15px;
  background: #fff;
}

@media (min-width: 768px) {
  .twn__container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .twn__container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .twn__container {
    width: 1170px;
  }
}

.twn__container a {
  color: var(--twsm-black);
}

.twn__container ul,
.twn__container ol {
  margin: 0;
  padding: 0;
}

/* Facets */

.twn__container .twn__facet-title-text {
  font-family: Barlow, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: rgb(51, 51, 51);
}

.twn__container .twn__facet-item-check {
  width: 13px;
  height: 13px;
  border-color: rgb(102, 102, 102);
}

.twn__container a {
  color: var(--twsm-black);
}

.twn__container .twn__facets-collection {
  padding: 25px 0 5px 13px;
}

.twn__container .twn__facet-item-count {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 500;
  color: #fff;
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  background-color: #777;
  border-radius: 10px;
  color: #aaa;
  font-weight: 400;
  font-size: 11px;
  padding: 3px 6px 4px;
  background: rgba(0, 0, 0, 0.05);
  margin-left: 6px;
}

.twn__container .twn__facet-items-more a,
.twn__container .twn__facet-item a {
  border-left: 2px solid transparent;
}

.twn__container .twn__facet-items-more a {
  display: flex;
  padding: 4px 0;
}

.twn__container .twn__facet-items-more a:hover,
.twn__container .twn__facet-item a:hover,
.twn__container .twn__facet-item.twn-is-active a {
  margin: 0 -28px;
  padding: 4px 26px 4px 28px;
  border-left: 2px solid var(--twsm-primary);
  color: var(--twsm-primary);
  background-color: #fafafa;
  text-decoration: none;
}

/* Elements */

.twn__container select {
  height: 32px;
  padding: 6px 32px 6px 12px;
}

.twn__container .twn__header {
  margin: 0;
  padding: 20px 0 0 0;
  border: 0;
}

.twn__container .twn__header-title {
  font-family: Barlow, Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: rgb(51, 51, 51);
  text-transform: uppercase;
}

.twn__container .noUi-handle {
  background: var(--twsm-primary);
}

.twn__container .twn__lister__pager {
  border: 0;
}

.twn__container .twn__lister-pager.is-top {
  display: none;
}

.twn__container .twn__lister-top {
  border: 0;
  background: #fafafa;
  padding: 10px;
  display: flex;
  justify-content: flex-end;
}

.twn__container .twn__header-close {
  background-color: #ff6200;
  padding: 7px 12px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
}

.twn__container .twn__header-close:hover {
  text-decoration: none;
  background-color: #9d9d9d;
}

.twn__container .twn__header-close-icon {
  display: flex;
  align-items: center;
}

.twn__container .twn__results-text.is-mobile {
  display: block;
  padding: 0;
}

.twn__container .twn__results-text:not(.is-mobile) {
  display: none;
}

/* Responsive */

@media (max-width: 767px) {
  .twn__container.twn-search-results {
    padding-top: 10px;
  }

  .twn__container .twn__header,
  .twn__container .twn__lister {
    padding: 0;
  }

  .twn__container .twn__results-text.is-mobile {
    padding-bottom: 0;
  }

  .twn__container .twn__lister-top {
    margin: 0;
  }

  .twn__container .twn__facets-filter {
    background: #ff6200;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0;
  }

  .twn__container .twn__facets {
    position: sticky;
    top: 62px;
    background-color: #fff;
    z-index: 100;
    margin: 0;
    padding: 10px 0;
  }

  .twn-facets-visible .twn__container .twn__facets-collection {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: 0;
    background: #fff;
    padding: 80px 20px 20px 20px;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
  }

  .twn__container .twn__facets-results {
    border-radius: 0;
  }

  .twn__container .twn__product {
    width: 100%;
    padding-bottom: 0;
  }

  .twn__container .twn__product-inner {
    display: flex;
    flex-direction: row;
  }

  .twn__container .twn__product-top {
    width: 33vw;
    flex-shrink: 0;
  }

  .twn__container .twn__product-details {
    padding: 10px;
  }
}

@media (min-width: 768px) {
  .twn__container .twn__header {
    padding: 0;
  }

  .twn__container .twn__lister {
    border-left: 1px solid #eee;
    padding-left: 20px;
    padding-top: 0px;
  }

  .twn__container .twn__lister-top {
    margin-bottom: 0;
  }

  .twn__container .twn__product-inner {
    flex-direction: column;
  }

  .twn__container .twn__product-image {
    height: 200px;
  }

  .twn__container .twn__product-image a {
    padding-top: 0;
    text-align: center;
  }

  .twn__container .twn__product-image img {
    position: unset;
    top: unset;
    left: unset;
    transform: unset;
    max-height: 200px;
  }

  .twn__container .twn__product-details {
    margin-top: 10px;
  }
}

/* Products */

.twn__container .twn__product {
  position: relative;
  flex-grow: 0;
}

.twn__container .twn__product-top {
  position: relative;
}

.twn__container .twn__product-image {
  background: #fff;
  padding: 0;
}

.twn__container .twn__product-top__price-grouped {
  order: 2;
  background: #ea580c;
  border-radius: 100px;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  left: 10px;
  padding: 0;
  position: absolute;
  left: 0;
  bottom: 8px;
  width: 65px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  pointer-events: none;
}

.twn__container .twn__product-top__price {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.twn__container .twn__product-top__price .is-original {
  font-size: 11px;
  text-decoration: line-through;
  opacity: 0.75;
  display: block;
  line-height: 8px;
  font-weight: 400;
}

.twn__container .twn__product-top__actieprijs-grouped {
  order: 3;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 65px;
}

.twn__container .twn__product-top__actieprijs {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  white-space: nowrap;
  background-color: #fff000;
  color: #333;
  padding: 3px;
  font-weight: 500;
  font-size: 13px;
}

.twn__container .twn__product-top__label-grouped {
  position: absolute;
  top: 0;
  left: 0;
}

.twn__container .twn__product-top__label-grouped img {
  max-height: 80px;
  max-width: 90px;
}

.twn__container .twn__product-details {
  display: flex;
  flex-direction: column;
}

.twn__container .twn__product-title {
  order: 1;
  padding: 0;
  margin: 0;
}

.twn__container .twn__product-brand {
  display: none;
}

.twn__container .twn__product-stock-grouped {
  order: 3;
}

.twn__container .twn__product-description-grouped {
  order: 4;
}

.twn__container .twn__product-description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
}
